# Uses of Class
org.codehaus.janino.util.ClassFile.StackMapTableAttribute.UninitializedVariableInfo

Packages that use ClassFile.StackMapTableAttribute.UninitializedVariableInfo
Package
Description
org.codehaus.janino.util
Application-independent helper classes.

## Uses of ClassFile.StackMapTableAttribute.UninitializedVariableInfo in org.codehaus.janino.util

Methods in org.codehaus.janino.util that return ClassFile.StackMapTableAttribute.UninitializedVariableInfo
Modifier and Type
Method
Description
`ClassFile.StackMapTableAttribute.UninitializedVariableInfo`
ClassFile.`newUninitializedVariableInfo(short offset)`